#banner {
    position: relative;
}
#banner .container_banner {
    position: relative;
}
/*----------Banner Fotos---------- */
#banner .img-car{
    display:block;
}
#banner .img_mobile{
    display:none;
}
/*----------End Banner Fotos---------- */
#banner .img-iconos{
    
    width: 25%;
}
#banner .degradado_lateral {
    background: linear-gradient(to right, rgb(0 0 0 / 65%) 0, rgb(0 0 0 / 69%) 15%, rgb(0 0 0 / 0%) 50%);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
 #banner .sello {
    width: 100px;
}
 #banner .bold {
    font-style: normal;
    font-weight: 400;
    font-size: 65px;
    line-height: 80px;
}
#banner .auxi {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    padding: 4vw 0;
    max-width: 90%;
    z-index: 10;
}
 #banner .bar {
    position: absolute;
    width: 5px;
    left: 0;
    background: none;
    height: 124px;
    border: 1px solid #ffffff;
    display: inline-block;
}
 #banner .tit {
    position: relative;
}
 #banner .cont-btn .btn-main {
    min-width: 300px;
    text-align: center;
    line-height: 26px;
}
#banner .hero__epig {
    color: #ffffff;
    font-style: normal;
    font-weight: 400;
    font-size: 44px;
    line-height: 110%;
    font-family: "miniserif_italic", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
}
#banner .hero__tit {
    color: #ffffff;
    font-style: normal;
    font-weight: 400;
    font-size: 64px;
    line-height: 69px;
    font-family: "miniserif_bold", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
}

 #banner .hero__baj {
    color: #fff;
    max-width: 600px;
    font-size: 20px;
    font-family: "miniserif_regular", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
    font-weight: 400;
    Line-height: 141%;
    margin-top: 10px;
}
#banner .hero__baj .bold{
    font-size: 24px;
    Line-height: 141%;
    font-family: "minisansserif_regular", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
    font-weight: 400;
}
 #banner .hero__nota {
    color: #fff;
    max-width: 400px;
    font-size: 12px;
    Line-height: 130%;
    margin-top: 16px;
}
/* 

#banner .hero__baj.normal {
        display: none;
    }
#banner .hero__baj.tablet {
    display: block;
    margin-left: calc(7.5% - 31px);
    color: #000;
    max-width: 50vw;
    margin-top: 32px;
}
    */
 #banner .hero__wrap {
    margin-top: 10px;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
}
 #banner .hero__wrap .img-wrap {
    margin-left: 177px;
    margin-top: 5px;
}
 #banner .hero__content {
    margin-left: -31px;
    margin-top: 10px;
}
 #banner .hero__pref {
    color: #F7F7F7;
    margin-top: 7px;
    font-family: "minisansserif_regular", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 141%;
}
 #banner .hero__number {
    margin-top: 5.5px;
    color: #F7F7F7;
    font-style: normal;
    font-family: "miniserif_regular", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 141%;
}
 #banner .hero__img-wrap:before {
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
}
 #banner .hero__img-wrap img {
    display: block;
    width: 100%;
}
 #banner .hero-r .auxi {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-box-orient: block-axis;
    -moz-box-orient: block-axis;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: end;
    -moz-box-align: end;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;

}
 #banner .hero-r .hero__img-wrap:before {
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6951155462184874) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6951155462184874) 100%);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6951155462184874) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
}
 #banner .hero-r .tit {
    padding-left: 0;
    padding-right: 25px;
    text-align: right;
}
 #banner .hero-r .tit .bar {
    left: auto;
    right: 0;
}
 #banner .hero-r .epig {
    text-align: right;
}
 #banner .hero-r .hero__img-wrap .desktop {
    display: block;
}
 #banner .hero-r .hero__img-wrap .mobile {
    display: none;
}
/*--botones--*/

 #banner .cont-btn {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-box-orient: block-axis;
    -webkit-box-orient: vertical;
    -moz-box-orient: block-axis;
    -moz-box-orient: vertical;
    align-items: center;
    margin-top: 10px;
    gap: 10px;
    padding-top: 10px;
}

 #banner .btn-main {
    padding: 15px 30px;
    color: #232323;
    transition: .3s all ease;
    font-size: 15px;
    margin: 0;
}

 #banner .btn-white {
    background: #070707;
    color: #FFF;
    width: 419.98px;
    height: 56.40px;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    align-items: center;
    text-align: center;
}

 #banner .btn-white:hover {
    color: #fff;
    transition: 0.3s all ease;
}

 #banner .btn-lightblue {
    background: #AC2430;
    color: #FFFFFF;
    width: 419.98px;
    height: 56.4px;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    align-items: center;
    text-align: center;
}

 #banner .btn-lightblue:hover {
    background: #070707;
    transition: 0.3s all ease;
}

 #banner .btn-main img {
    vertical-align: middle;
    margin-left: 8px;
    width: 24px;
    position: relative;
}

/*--bloque dos columnas--*/

 #banner .block-full-hor {
    padding-top: 40px;
    position: relative;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 40px;
}

 #banner .block-full-hor .img-wrap {
    position: relative;
}

 #banner .block-full-hor .img-wrap.mobile {
    display: none;
}

 #banner .block-full-hor .img-wrap.desktop {
    display: block;
}

 #banner .block-full-hor .img-wrap img {
    width: 100%;
}

/* Media querys */
@media (max-width: 1701px){
    #banner .bold {
    font-size: 40px;
    line-height: 45px;
    }
}
    

@media (max-width: 1440px) {
     #banner .bold {
        font-family: 'MontserratBold';
        font-size: 50px;
        line-height: 67px;
    }


     #banner .hero__tit:after {
        content: '';
        width: 50%;
        margin-top: 10px;
    }


     #banner .hero__pref {
        margin-top: 12.39px;
        font-size: 15px;
        line-height: 141%;
    }


     #banner .hero__number {
        margin-top: 5.5px;
        font-size: 32px;
        line-height: 107%;
    }


     #banner .btn-lightblue {
        width: 319.98px;
        height: 51.69px;
        font-size: 15px;
        line-height: 25px;
        align-items: center;
        padding-right: 0px;
        padding-bottom: 15px;
        padding-left: 0px;
        padding-top: 15px;
    }



     #banner .btn-white {
        width: 318.98px;
        height: 52.69px;
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 25px;
        align-items: center;
        padding-left: 0px;
        padding-bottom: 15px;
        padding-right: 0px;
        padding-top: 15px;
    }


     #banner .hero__wrap .img-wrap {
        margin-left: 153px;
        margin-top: -9px;
    }


     #banner .auxi {
        padding-top: 40px;
    }


     #banner .hero__baj {
        color: #ffffff;
        margin-top: 0;
        /*line-height: 1;*/
        /*font-size: 15px;*/
    }
    
    #banner .hero__baj .bold{
    font-size: 18px;
    }


     #banner .cont-btn {
        margin-top: 10px;
    }

    #banner .hero__nota {
        max-width: 600px;
    }


     #banner .sello {
        width: 83px;
    }
}

@media (max-width: 767px) {
    #banner .img-iconos{
        max-width:100%;
        width: 63%;
    }
    #banner .container_banner .img-iconos {
        bottom: 40px;
    }
    #banner .sticky_sub1 {
        position: fixed;
        top: 0; 
        margin: 0;
        margin-top:2.8rem;
    }
    #banner .hero__content {
        margin-left: 0px;
    }
    #banner .sello {
        width: 63.59px;
        height: 75.73px;
        margin-left: 44px;
        margin-top: 19px;
    }
    #banner .degradado_latera {
        display: none;
    }
    #banner .btn-main {
        padding: 18px 30px;
    }
    #banner .anchor_ficha .anchor_desktop .anchor {
        flex: 1 0 auto;
    }
    #banner .anchor_ficha .anchor-default:after {
        content: none;
    }
    #banner .hero__tit {
        font-size: 30px;
        line-height: normal;
    }
    #banner .cont-tit .tit {
        font-size: 20px;
    }
    #banner .block-grid .auxi {
        display: block;
    }
    #banner .block-grid .img-grid .desktop {
        display: none;
    }
    #banner .block-grid .img-grid img+img {
        padding-top: 0;
    }
    #banner .block-grid .img-grid {
        margin-top: 40px;
    }
    #banner .block-grid .img-grid .grid-col {
        padding: 0;
    }
    #banner .block-grid .cont-tit {
        padding: 0 20px;
        margin: 0 auto;
    }
    #banner .cont-btn {
        text-align: center;
        margin: 0;
    }
    #banner .btn-main {
        width: 100%;
        text-align: center;
        max-width: 400px;
    }
    #banner section>.cont-btn {
        padding: 0 20px;
    }
    #banner .hero__tit {
        margin-top: -15px;
    }
    #banner .hero__img-wrap img {
        width: 100%;
        position: relative;
        object-fit: cover;
        object-position: 50% 20%;
    }
    #banner .hero-r .auxi {
        position: relative;
        max-width: 100%;
        align-items: flex-start;
        padding: 0 20px 30px;
    }
    #banner .hero__epig {
        font-size: 32px;
    }
    #banner .bar {
        height: 78px;
    }
    #banner .tit {
        padding-left: 21px;
        padding-right: 38px;
    }
    #banner .hero__wrap {
        /*padding: 0px 20px 0;*/
        margin-top: 7px;
        padding-left: 21px;
        padding-right: 10px;
    }
    #banner .hero__tit {
        font-size: 40px;
    }
    #banner .hero-r .tit {
        text-align: left;
    }
    #banner .hero-r .tit .bar {
        left: 0;
        right: auto;
    }
    #banner .carousel.car-logos img {
        filter: none;
    }
    #banner .block-full-hor {
        flex-direction: column;
        padding-top: 10px;
    }
    #banner .auxi {
        position: absolute;
        /*z-index: 2;*/
        padding-top: 23px;
        padding: 23px 0 0;
        max-width: 90%;
        right: 10px;
    }
    #banner .cont-btn {
        flex-direction: row;
    }
    #banner .cont-btn .btn-main {
        min-width: auto;
    }
    #banner .cont-btn .btn-main+.btn-main {
        margin-top: 0;
    }
    #banner .block-center {
        padding: 40px 20px;
    }
    #banner .degradado_lateral {
        background: none;
    }
    #banner .hero__tit:after {
        content: '';
        width: 100%;
        margin-top: 17px;
    }

    #banner .hero__epig {
        font-size: 24px;
        margin-bottom: 20px;
    }


    #banner .hero__tit {
        font-size: 32px;
        line-height: 32.52px;
        font-style: normal;
        font-weight: 400;
    }
    

    #banner .hero__number {
        margin-top: 0px;
        font-style: normal;
        font-weight: 400;
        font-size: 22px;
        line-height: 141%;
    }


    #banner .hero__wrap .img-wrap {
        margin-left: 0px;
    }


    #banner .bold {
        font-size: 24px;
        line-height: 29px;
    }
    #banner .hero__content .cont-btn {
        display: flex;
        width: auto;
        justify-content: center;
        margin: 0 20px !important;
        padding: 0 20px;
    }
    #banner .hero__content .cont-btn .btn-main {
        display: flex;
        justify-content: center;
        font-size: 13px;
        font-weight: 700;
        line-height: 16px;
        align-items: center;
        text-align: center;
        height: 38px;
        padding: 21.5px 10px !important;
        max-width: inherit !important;
        min-width: auto !important;
    }
    #banner .hero__epig {
        font-size: 24px;
    }
    #banner .sello {
        display: block;
    }
    #banner .hero__pref {
        color: #F7F7F7;
        margin-top: 21px;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 19.74px;
    }
    #banner .hero__baj {
    font-family: "miniserif_regular", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 141%;
    margin-top: 16px;
    margin-left: 24px;
    padding-right: 24px;
}
    #banner .hero__baj .bold {
    display: none;
    font-family: "minisansserif_regular", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
    }
    #banner .hero__baj.tablet {
        max-width: 100%;
        margin-top: 24px;
        margin-left: 16px;
    }
    #banner .hero__img-wrap img {
            object-position: 54% 20%;
            width: 100%;
            height: 80vh;
            object-fit: cover;
    }
    #banner .carousel-full .cont-tit {
        background: #F2F2F2;
        padding: 20px;
    }
    #banner .carousel-center .cont-tit {
        padding: 20px 10px;
    }
    #banner .carousel-center .tab-buttons {
        flex-wrap: nowrap;
    }
    #banner .carousel-center .b-nav-tab {
        padding: 15px 25px;
    }
    #banner .block-center.media-full {
        padding: 20px 0;
    }
    #banner .hero-r .hero__img-wrap .desktop {
        display: none;
    }
    #banner .hero-r .hero__img-wrap .mobile {
        display: block;
    }
    #banner .hero-r .hero__img-wrap {
        margin-bottom: -60px;
    }
    #banner .hero-r .hero__img-wrap:before {
        background: rgb(0, 0, 0);
        background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.06206232492997199) 8%, rgba(0, 0, 0, 0.45702030812324934) 30%, rgba(0, 0, 0, 0.7231267507002801) 45%, rgba(0, 0, 0, 1) 62%);
        background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.06206232492997199) 8%, rgba(0, 0, 0, 0.45702030812324934) 30%, rgba(0, 0, 0, 0.7231267507002801) 45%, rgba(0, 0, 0, 1) 62%);
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.06206232492997199) 8%, rgba(0, 0, 0, 0.45702030812324934) 30%, rgba(0, 0, 0, 0.7231267507002801) 45%, rgba(0, 0, 0, 1) 62%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
    }
    #banner .hero__footer {margin: 70px 0 0;}
    
    #banner .hero__nota {
        display: flex;
        width: auto;
        justify-content: center;
        margin: 20px 40px !important;
    }
}
@media (min-width: 500px) and (max-width: 766px) {
   #banner .hero__content .cont-btn .btn-main {
    padding-bottom: 16px;
    padding-top: 16px;
    }
}

@media (min-width: 767px) and (max-width: 1000px) {
    #banner .hero__baj.tablet {
        display: block;
        margin-left: calc(7.5% - 31px);
        color: #000;
    }
    #banner .hero__baj .bold {
        font-family: "minisansserif_regular", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
    }
    #banner .hero__baj.tablet {
        max-width: 70vw;
    }
     #banner .bold {
        font-size: 46px;
        line-height: 60px;
    }


     #banner .hero__tit {
        font-size: 40px;
        line-height: 50px;
        max-width: 50rem;
    }


     #banner .btn-lightblue {
        width: 318.98px;
        height: 60.69px;
        font-size: 18px;
    }


     #banner .btn-white {
        width: 318.98px;
        height: 60.69px;
        font-size: 18px;
    }


     #banner .cont-btn {
        padding: 0;
    }


     #banner .hero__pref {
        color: #ffffff;
    }


     #banner .hero__img-wrap img {
        height: 100vh;
        width: 100%;
        position: relative;
        object-fit: cover;
        object-position: 84% 20%;
    }
}

@media (min-width: 1001px) and (max-width: 1277px) {
     #banner .hero__tit {
        font-size: 40px;
        line-height: 100%;
        margin-left: 0;
        margin-top: 5px;
        max-width: 80%;
    }
    #banner .hero__epig {
        font-size: 30px;
    }
    #banner .hero__number {
        font-size:20px;
    }

     #banner .bold {
        font-family: 'MontserratBold';
        font-style: normal;
        font-weight: 400;
        font-size: 32px;
        line-height: 26px;
    }


     #banner .hero__number {
        margin-left: 0;
    }


     #banner .cont-btn {
        margin-left: 0;
    }


     #banner .btn-white {
        width: 267.98px;
        height: 42.69px;
        /*padding: 10px 0px 0px 0px;*/
    }


     #banner .cont-btn .btn-main+.btn-main {
        margin-top: 8px;
    }


     #banner .hero__pref {
        margin-left: 0;
        margin-top:0;
    }


     #banner .btn-lightblue {
        width: 205.98000000000002px;
        height: 42.69px;
        /*padding: 10px 0px 0px 0px;*/
    }


     #banner .hero__number {
        margin-bottom: 0px;
    }


     #banner .hero__tit:after {
        width: 36%;
        margin-top: 1px;
    }
    
    #banner .hero__wrap {
    margin-top: 14.25px;
    }


     #banner .cont-btn {
           margin-top: 1rem;
           padding: 0;
    }


     #banner .hero__baj {
        color: #ffffff;
        max-width: 490px;
        font-size: 15px;
        Font-family: 'MBCorpoSTextRegular';
        font-weight: 400;
        Line-height: 100%;
        margin-left: 0;
        margin-top: 4px;
    }
    #banner .hero__baj .bold{
        font-size:15px;
    }

    .auxi {
        padding: 0 15px;
    }


     #banner .auxi {
        padding: 1vw 0;
    }
}

@media (min-width: 1277px) and (max-width: 1438px) {
     #banner .hero__content {
        margin-top: 0px;
    }
}

@media (min-width: 1441px) and (max-width: 1700px) {
    #banner .btn-main {
    padding: 17px 30px;
    }
    
    #banner .btn-lightblue {
    width: 362.98px;
    height: 55.69px;
    font-size: 15px;
    }
    
    #banner .btn-white {
    width: 362.98px;
    height: 55.69px;
    font-size: 15px;
    }
    
     #banner .bold {
        font-size: 60px;
        line-height: 60px;
    }


     #banner .auxi {
        padding: 2vw 0;
    }


     #banner .hero__wrap {
        margin-top: 10px;
    }


     #banner .cont-btn {
        margin-top: 10px;
        padding: 20px 0 0;
    }
    #banner .cont-btn .btn-main+.btn-main {
        margin-top: 16px;
    }
    
}

@media (min-width: 1701px) and (max-width: 1879px) {
    
    #banner .bold{
    font-size: 62px;
    line-height: 65px;
    }
    #banner .hero__content {
    margin-top: 1px;
    }
}
/*@media (max-width: 320px) {*/
/*    #banner .hero__img-wrap img {*/
/*        height: 177px;*/
/*        object-position: 58% 20%;*/
/*    }*/
/*    #banner .sello {*/
/*        width: 41.59px;*/
/*        height: 42.73px;*/
/*        margin-left: 58px;*/
/*        margin-top: 22px;*/
/*    }*/
/*    #banner {*/
/*    margin-bottom: 32px;*/
/*    }*/
    /*#banner .hero__img-wrap:before {*/
    /*    background: linear-gradient(180deg, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 0%) 32%, rgb(0 0 0 / 0%) 23%, rgba(0, 0, 0, 0.7483368347338936) 38%, rgba(22, 22, 22, 1) 42%);*/
    /*}*/
/*}*/


